3 Replies Latest reply on Jul 28, 2008 2:16 AM by Jubo

    6.1

      Running stand a lone 8.5i with patch 6.
      Tried to install patch 6.i and I get unable to install newer version already installed.
      What gives?